/*
Theme Name:   Impeka Child
Theme URI:    https://themeforest.net/user/greatives
Description:  Impeka Child Theme
Version:      1.5.5
Author:       Greatives Team
Author URI:   https://greatives.eu
Template:     impeka
*/

.mega-menu-background {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background-size: contain;
}

.mega-menu-background-wrapper {
    position: absolute;
    width: 70%;
    height: 70%;
    top: 0;
    left: 13%;
    right: 0;
    bottom: 0;
    overflow: hidden;
    border-radius: inherit;
}

/*Modifica opacità posizione megamenu background*/
.megamenu-background {
    background-color: rgba(251,249,243,0.6) !important;
}

/*Modifica Homepage*/

.cantina-naming h1 span {
    letter-spacing: 0.2em !important;
}

.cantina-naming h2 {
    font-weight: 100 !important;
}

.cantina-naming h3 {
    font-weight: 100 !important;
}

.cantina-naming h2 span{
    line-height: 50px;
}

.liadro-container {
    position: relative;
    width: 90%;
    height: 90%;
}

.liadro-bottle {
    transform: translate(-50%, 0%);
    max-width: 80%;
    max-height: 80%;
}

.liadro-bottle-duo {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}

/*Riposizionamento prima sezione on mobile*/

@media screen and (max-width: 992px) {
.liadro-bottle {
    transform: translate(13%, 25%);
    max-width: 80%;
    max-height: 80%;
}

.liadro-bottle-duo {
    max-width: 100%;
}
}



/*Regola l'altezza dei blocchi immagine in home*/
@media screen and (max-width: 992px) {
.img-section-mobile {
    height:50vh;
    margin-top:10%;
    margin-bottom:10%;
}
}


/*Pulsante cf7 fullwidth*/

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 100%;
    font-size:22px !important;
    text-transform: uppercase !important;
}

/*Change style to cf7 message*/
#grve-theme-wrapper .wpcf7 form .wpcf7-response-output {
    margin: 0px 0 0 0;
    font-size: 20px;
}

/*Stile tabella pagina prodotto*/
table {
    border: none;
}

th.title-col1, th.subtitle-col1 {
    border-right: none;
}

th.subtitle-col2 {
    font-weight:500 !important;
    color: #D2772F;
    text-align: left;
    font-weight: 400;
    width: 60%;
    padding-left: 30px;
    border-left: none;
    padding-bottom: 5%;
}

td.col1 {
    color: #D2772F;
    text-align: right;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    width: 40%;
    padding-right: 30px;
    border-right: none;
}

td.col2 {
    color: #1e1e1e;
    text-align: left;
    font-family: Roboto;
    font-size: 18px;
    font-weight: 400;
    width: 60%;
    padding-left: 30px;
    padding-right: 10%;
    padding-bottom:3%;
    border-left: none;
}

th.title-col2 {
    font-size:64;
    font-weight: 400;
    color: #1e1e1e;
    text-align: left;
    font-weight: 300;
    width: 60%;
    padding-left: 30px;
    border-left: none;
    padding-bottom: 5%;
}

/*Stile tabella mobile*/
@media screen and (max-width: 992px) {
th.title-col2, td.col2, td.col1, th.subtitle-col2 {
    padding: 3px 5px 3px 5px !important;
}
}

/*Add outline to readmore arrow*/
.arrow-readmore-scroll svg {
    border: 1px solid #1e1e1e;
    border-radius: 50%;
}